h3{
	width:380px;
	height:42px;
	text-indent:-9999px;
	background:url(../img/h3.png) no-repeat -10px 0;
	margin:0 0 10px 0;
}

h4{
	padding:0 0 0 16px;
	line-height:1.1em;
	background:url(../img/bg_h4.jpg) repeat-y 0 0;
	color:#b71bd9;
}
h4 span{font-size:8pt;font-weight:normal;}
div.newsWrap{
	border-bottom:1px dotted #c0c0c0;
	padding:10px 0;
	width:480px;
	margin:0 0 20px 0;
}
.p5{padding:5px;}
.border1{border:1px solid #c0c0c0;}
.border1:hover{border:1px solid #E8E8E8;}
.f8{font-size:8pt;}

.imgLeft{float:left;padding:0 15px 5px 0;}
.imgRight{float:right;padding:0 0 5px 15px;}
.cl{clear:both;}

.listWrap{
	padding:320px 0 0 5px;
	text-align:center;
}

.listWrap a{
	display:block;
	text-indent:-9999px;
	width:260px;
	height:62px;
	float:left;
	margin:5px;
}
.listWrap a.list01{background:url(../img/btn01.jpg) no-repeat 0 0;}
.listWrap a.list01:hover{background:url(../img/btn01.jpg) no-repeat 0 -62px;}
.listWrap a.list02{background:url(../img/btn02.jpg) no-repeat 0 0;}
.listWrap a.list02:hover{background:url(../img/btn02.jpg) no-repeat 0 -62px;}
.listWrap a.list03{background:url(../img/btn03.jpg) no-repeat 0 0;}
.listWrap a.list03:hover{background:url(../img/btn03.jpg) no-repeat 0 -62px;}

#mainContainer{background:url(../img/bg2.png) no-repeat 0 0;}

.lisaniLogo{background:url(../img/line.gif) no-repeat 0 bottom;padding-bottom:10px;}
.intName{padding:25px 0 15px 0;}

.intTxtWrap{padding:10px 0;width:540px;}
.intTxtWrap p{padding-bottom:25px;line-height:1.3em;}
.intTxtWrap p.int{color:#cc3333;}


.intPhoto{
	width:230px;
	text-align:center;
	padding:0 15px 15px 10px;
	float:right;
}
.intPhoto img{margin-bottom:10px;}

p.return{padding:10px;margin:5px 0;border-top:1px dotted #c0c0c0;text-align:center;}

p.profile{
	line-height:1.4em;
	padding:10px;
	border:1px solid #edc9c9;
	color:#663333;
}
p.profile span.name{
	margin-bottom:10px;
	font-weight:bold;
	display:block;
}